<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>multigrid</title>
	<style type="text/css" media="screen">
		#container{
			display: grid;
			height: 600px;
			grid-template-columns: 1fr 1fr 1fr;
			grid-template-areas: "left center right";
		}
		#subcontainerleft{
			grid-area:left;
			display: grid;
			grid-template-columns: 1fr 1fr;
			grid-template-rows: 3fr 2fr 1fr 2fr;
		}
		#iuno{
			grid-area:uno;
		}
		#subcontainercenter{
			grid-area:center;
			display:grid;
			grid-template-columns: 1fr 1fr;
			grid-template-rows: 2fr 6fr 4fr;
		}
		#subcontainerright{
			grid-area:right;
		}
	</style>
</head>
<body>
	<div id="container">
		<div id="subcontainerleft">
			<div id="iuno"></div>
			<div id="idos"></div>
			<div id="itres"></div>
			<div id="icuatro"></div>
			<div id="icinco"></div>
		</div>
		<div id="subcontainercenter">
			<div id="cuno"></div>
			<div id="cdos"></div>
			<div id="ctres"></div>
			<div id="ccuatro"></div>						
		</div>
		<div id="subcontainerright">
			<div id="runo"></div>
			<div id="rdos"></div>
			<div id="rtres"></div>
			<div id="rcuatro"></div>
			<div id="rcinco"></div>
		</div>
	</div>	
</body>
</html>